<resources>
    //APP NAME
    <string name="app_name">GestITB</string>

    //TEXTS
    <string name="default_date_text">Tap to set the date</string>

    //MODULE SPINNER
    <string-array name="modules">
        <item>M06 - Data access</item>
        <item>M07 - Interface development</item>
        <item>M08 - Multimedia programming and mobile devices</item>
        <item>M09 - Programming of services and processes</item>
        <item>M13 - Project</item>
        <item>M17 - Development of robotic applications and interfaces</item>
    </string-array>
</resources>
